piochoo’s blog

Ugly Python dependencies

marzec 22, 2009

Pythons 2.5 modules which depends of tcl:
- cgitb
- DocXMLRPCServer
- pydoc
- SimpleXMLRPCServer
- site
- Tix
- Tkinter